package com.ruoyi.dxp.dto;

import com.ruoyi.dxp.domain.ServiceItem;
import com.ruoyi.dxp.domain.ServiceShare;

import java.util.List;

/**
 * 共享服务保存对象
 */
public class ServiceShareSave extends ServiceShare {
    private static final long serialVersionUID = 1L;

    private List<ServiceItem> serviceItems;

    public List<ServiceItem> getServiceItems() {
        return serviceItems;
    }

    public void setServiceItems(List<ServiceItem> serviceItems) {
        this.serviceItems = serviceItems;
    }
}
